Agent Statistics

Agent Statistics API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Description

This API endpoint is used to retrieve agent statistics for a specified period.

Request Body

  • start_time (text, Required): Beginning time of the period (Y-m-d H:00:00)
  • format (text): The format of the response
  • agent_ids (text): Search by agent id, example 1 || 1,2,3...
  • desk_ids (text): Search by desk id, example 1 || 1,2,3...
  • end_time (text): End time of the period, default current date time (Y-m-d H:00:00).

Response Body

The response for this request is a JSON object with the following properties:

  • success (string): Indicates the success status of the request
  • message (string): Provides additional information or error message.

Response JSON Schema

{
  "type": "object",
  "properties": {
    "success": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  }
}
Form Data
string
string
string
string
string
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json